# Version: $Revision: 458419 $
# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Wojciech Milewski <Wojciech.Milewski@wp.pl>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Wojciech Milewski <Unknown>\n"
"Language-Team: Polski <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:59+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: recentdocsmenu.cpp:53
msgid "Clear History"
msgstr "Usuń historię"

#: recentdocsmenu.cpp:60
msgid "No Entries"
msgstr "Brak wpisów"
